<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wst.common_sdk.feature"
      label="%featureName"
      version="3.1.0.v200810090150-7938a9xOCMxL_pxWme39nyuUF4k2"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="license.html">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/webtools/updates/"/>
   </url>

   <includes
         id="org.eclipse.wst.common_ui.feature"
         version="3.1.0.v200903021835-7B5FREDhdMNPm7dkmBmpUJxRlMta"/>

   <includes
         id="org.eclipse.wst.common_ui.feature.source"
         version="3.1.0.v200903021835-7B5FREDhdMNPm7dkmBmpUJxRlMta"/>

   <plugin
         id="org.eclipse.wst.common.api.doc"
         download-size="0"
         install-size="0"
         version="1.0.1.v200807181737"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.validation.doc.isv"
         download-size="0"
         install-size="0"
         version="1.2.101.v200906031420"
         unpack="false"/>

</feature>
